section.noBorderPortlet{
	box-shadow: none !important;
	border: none !important;
	padding:0 !important;
}

.wpthemeControlHeader .wpthemeIcon{
	display:none;
}

body.edit-mode .wpthemeControlHeader .wpthemeIcon{
	display: table-cell;
}

.wpthemeControl {
    margin: 0 0 15px;
}

.layoutColumn {
    table-layout: fixed;
    width: 100%;
}
